<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1845-7-00_0054 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214202 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-07"> 1845-7-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 5 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214202 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1845-05-14"> 1845-5-14 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1845-5-14">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="5,6"/>
  <body>
   <p> Audience du 14 mai. </p>
   <p> Une seule cause importante s'est présentée, elle concernait la fabrique de tulles ; un
    ouvrier de cette partie a coupé la pièce de tulles qui lui avait été remise à fabriquer, attendu
    qu'elle était en soie souple au lieu de cuite ou décreusée qu'elle lui avait été promise ; le
    négociant en demandait la continuation. </p>
   <p> Le conseil a ordonné que la pièce serait replacée sur le métier, et a désignée les membres de
    la section de tulles, pour vérifier l'état des matières sur le métier en état de travail, en
    suite de laquelle expertise il jugerait. </p>
  </body>
 </text>
</TEI>
